
   .MuiTablePagination-root {
  color: rgba(0, 0, 0, 0.87);
  overflow: auto;
  font-size: 0.875rem;
}
.MuiTablePagination-root:last-child {
  padding: 0;
}
.MuiTablePagination-toolbar {
  min-height: 52px;
  padding-right: 2px;
}
.MuiTablePagination-spacer {
  flex: 1 1 100%;
}
.MuiTablePagination-caption {
  flex-shrink: 0;
}
.MuiTablePagination-selectRoot {
  margin-left: 8px;
  margin-right: 32px;
}
.MuiTablePagination-select {
  text-align: right;
  padding-left: 8px;
  padding-right: 24px;
  text-align-last: right;
}
.MuiTablePagination-input {
  color: inherit;
  font-size: inherit;
  flex-shrink: 0;
}
.MuiTablePagination-actions {
  flex-shrink: 0;
  margin-left: 20px;
}
  